Ubuntu: Failed to load module “canberra-gtk-module”



Question:

Today I installed:

  1. Ubuntu 12.04
  2. Oracle JDK 7 and 8
  3. IntelliJ 11.1.4

I setup my JAVA_HOME path to point to JDK 7.

When I run IntelliJ I get this message:

Gtk-Message: Failed to load module "canberra-gtk-module"  

Is this a problem or can I over look this?


Solution:1

I fixed this by installing the module:

sudo apt-get install libcanberra-gtk-module  

Or if it's already installed and you still get the error:

sudo apt-get install libcanberra-gtk-module:i386  


Solution:2

This question is 4 years and 8 months old. It is now July 2017.

On a Raspberry Pi 3B running Raspbian Jessie I was getting this error.

Simply entering

sudo apt-get install libcanberra-gtk-module  

installed some stuff...

Then I never saw it again.


Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Previous
Next Post »